<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array("_e50f08e7d563fdffc" . "1dd94fe5245ca00" => base64_decode("a2VybmV" . "s"), "_b497ce6f2af" . "10f67516aed0" . "ecf34d8cf" => base64_decode("ZGlzcGF0Y2hlcg=" . "="), "_fad3a97fa7919b1999c977c" . "8bdad925a" => base64_decode("c3ltZm9ueV9yZX" . "F1ZXN0"), "_d571e6fc" . "d211e8b55" . "d223f1cbe" . "7da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmU" . "gc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzcG9uc2" . "UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZ" . "XNwb25zZS5waHAn"), "_3370550a65472c65d36f28" . "f75a213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNlIG9yIFRlbXBsYXRlckNhbGxSZXNwb25zZS" . "BjbGFzcw=="));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_d571e6fcd211e8b55d" . "223f1cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"]["_e50f08e7d563fdffc1dd94fe5245ca0" . "0"]], $g_application[$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_fad3a97fa791" . "9b1999c977c8b" . "dad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_b497ce6f2" . "af10f67516" . "aed0ecf34d" . "8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_3370550a65472c65d36f28f75a2" . "13af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_fad3a97fa7919b1999c9" . "77c8bdad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"]["_fad3a97fa7919" . "b1999c977c8bda" . "d925a"]], $g_response);